body {
	background-color: #010511;
	margin:auto;
	background-image: url(../images/fond.jpg);
	background-position: top center;
	background-repeat:no-repeat;
	color:#8a8a8a;
	font-size:12px;
	width:100%;
}

.p {
	margin:0px;
	padding:0px;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	text-align: inherit;
	color: inherit;
	line-height: inherit;
	vertical-align: top;
}
p {
	padding-top:0px;
	margin-top:0px;
}
img {
	border:0px;
}
div {
	margin:0px;
	padding:0px;
	font-family:verdana; font-size:12px;
}
.AbsWrap {
	width: 100%;
	position: relative;
}
.rowWrap {
	width: 100%;
}
.clearfloat {
	clear:both;
	height:0px;
}
a:link, a:visited{
	outline: none;
	COLOR:inherit;
	text-decoration:inherit;
}

#main {

	width:980px;
	border: 0px solid #f0f0f0;
	margin:auto;
	min-height:900px;
	overflow:hidden;
	
	

}
#header {
	margin-left:0px;
	margin-top:0px;
	width:980px;
	height:241px;
	margin-bottom:0px;
	float:left;
	display:inline;
	overflow:hidden;

}
#submenu {
	margin-left:0px;
	margin-top:0px;
	width:980px;
	height:32px;
	margin-bottom:0px;
	float:left;
	display:inline;
	background-image: url(../images/submenu.jpg);
	overflow:hidden;

}
#top_title {
	margin-left:0px;
	margin-top:0px;
	width:980px;
	height:27px;
	margin-bottom:0px;
	float:left;
	display:inline;
	background-image: url(../images/top_title.jpg);
	overflow:hidden;

}
#match_en {
	margin-left:0px;
	margin-top:0px;
	width:399px;
	height:209px;
	margin-bottom:0px;
	float:left;
	display:inline;
	background-image: url(../images/match.jpg);
	overflow:hidden;

}
#match_fr {
	margin-left:0px;
	margin-top:0px;
	width:399px;
	height:209px;
	margin-bottom:0px;
	float:left;
	display:inline;
	background-image: url(../images/match_fr.jpg);
	overflow:hidden;

}
#coverage {
	margin-left:0px;
	margin-top:0px;
	width:581px;
	height:209px;
	margin-bottom:0px;
	float:left;
	display:inline;
	overflow:hidden;

}
#left_corps
{
	width:324px;
	float:left;
	min-height:500px;
	margin-top:6px;
	
}
#right_corps
{
	width:656px;
	float:left;
	overflow:hidden;
}
#center_color
{
	float:left;
	width:980px;
	background-color: #efefef;
	min-height:800px;
}


.left_title {
	width:324px;
	height:27px;
	float:left;
	background-image: url(../images/left2.jpg);
	overflow:hidden;
	vertical-align:top;
}


.left_title2 {
	width:324px;
	height:27px;
	float:left;
	background-image: url(../images/left2.jpg);
	overflow:hidden;
	vertical-align:top;
}

.right_title1 {
	margin-left:4px;
	margin-top:7px;
	width:647px;
	height:26px;
	margin-bottom:0px;
	float:left;
	display:inline;
	background-color:#efefef;
	background-image: url(../images/right_top.jpg);
	overflow:hidden;
}
.right_title2 {
	margin-left:4px;
	margin-top:7px;
	width:974px;
	height:26px;
	margin-bottom:0px;
	float:left;
	display:inline;
	background-color:#efefef;
	background-image: url(../images/right_top.jpg);
	overflow:hidden;
}

#right_title_left {
	width:320px;
	background-image: url(../images/right_top.jpg);
	height:26px;
	float:left;
	margin-left:3px;
}
#right_title_right{
	width:320px;
	background-image: url(../images/right_top.jpg);
	height:26px;
	float:left;
	margin-left:3px;
}
#double_blocks{
width:660px;
float:left;
}
#center_bg_right
{
	width: 306px;
	height:180px;
	float:left;
	background-image: url(../images/icon/left.png);
	background-repeat:no-repeat;
	margin-left:3px;
	padding-left:17px;


}
#center_bg_left
{
	width: 320px;
	height:180px;
	float:left;
	background-image: url(../images/icon/right.png);
	background-position: top right;
	background-repeat:no-repeat;
}
#bg_foot
{
	float:left;
	width:100%;
	background-image: url(../images/bg_foot.png);
	min-height:150px;
	background-color:#04346d;
	background-repeat:repeat-x
}
.end_design
{
	width:980px;
	margin:auto;
	height:24px;
	background-color:#f0f0f0;
}
.foot_content
{
	width:980px;
	margin:auto;
}
.first_foot
{
	float:left;
	width:320px;
	padding-top:10px;
}
.third_foot
{
	float:left;
	width:160px;
	padding-top:10px;
}
.end_foot
{
float:left;
width:320px;
padding-top:10px;
font-size:9px;

}

.second_foot
{
	float:left;
	width:180px;
	padding-top:10px;
}
.foot_prod
{
	background-image: url(../images/kg.png);
	width:216px;
	height:43px;
	float:right;
	background-repeat:no-repeat;
	margin-top:8px;
}
.first_sub_foot 
{
	width:320px;
	margin-left:5px;
	margin-top:8px;
	float:left;
}
.second_sub_foot 
{
	width:180px;
	margin-left:5px;
	margin-top:8px;
	float:left;
}
.third_sub_foot 
{
	width:160px;
	margin-left:5px;
	margin-top:8px;
	float:left;
	color:#5484bd;
}
.end_sub_foot 
{
	width:210px;
	margin-left:5px;
	margin-top:8px;
	float:left;
}
.bg_left {
	margin-left:0px;
	margin-top:0px;
	width:324px;
	min-height:169px;
	margin-bottom:0px;
	float:left;
	display:inline;
	background-image: url(../images/bg_left.jpg);
	background-repeat:no-repeat;
	background-color:#efefef;
	overflow:hidden;
}
.pos_topmatch
{
	margin-top:7px;
}
.topmatch_content
{
	font-size:10px;
	color:#125bab;
	padding-left:10px;
	padding-top:0px;
	
}
.h_27
{
	height:33px;
}
.topmatch_score
{
	padding-left:60px;
	padding-top:9px;
	font-size:12px;
}
.topmatch_color
{
	width:60px;
	text-align:center;
}
.pos_piscture
{
	width:85px;
	height:85px;
	overflow:hidden;
	margin-top:27px;
	margin-left:16px;
}
.picture_topmatch
{
	width:107px;
	height:145px;
}

.pr_title
{
	float:right;
	padding-top:3px;
	padding-right:20px;
}
.pr_title3
{
	float:right;
	padding-top:5px;
	padding-right:20px;
}
.pr_title4
{
	padding-top:5px;
	padding-left:20px;
}
.pr_title2
{
	float:right;
	padding-top:4px;
	padding-right:20px;
}

.bg_left2 {
	margin-left:0px;
	margin-top:0px;
	width:324px;
	min-height:95px;
	margin-bottom:0px;
	float:left;
	display:inline;
	background-image: url(../images/bg_left2.jpg);
	background-repeat:no-repeat;
	background-color:#efefef;
	overflow:hidden;
}
.bg_video
{
background-image: url(../images/bg_video.jpg);
width:322px;
background-position:bottom right;
height:203px;
background-repeat:no-repeat;
}
.bg_video2
{
margin:auto;
background-image: url(../images/bg_video2.jpg);
width:320px;
background-position:bottom right;
height:212px;
text-align:right;
background-repeat:no-repeat;
}
.squad_preview
{
padding-top:33px;
float:left;
padding-left:10px;
}
.squad_next
{
float:left;
padding-top:30px;


}
.bg_roster
{
	margin-left:4px;
	background-image: url(../images/bg_roster.jpg);
	width: 634px;
	min-height:90px;
	background-position:center;
	background-repeat:no-repeat;


}
.left_roster
{
	width:42px;
	float:left;
	height:10px;
}
.center_roster
{
	margin-top:18px;
	width:550px;
	height:10px;
	float:left;

}
.roster_pic
{
width:187px;
float:left;
}
.right_roster
{

	width:20px;
	height:10px;
	float:left;
	position:absolute;
	padding-left:600px;

}
#preview
{
	padding-left:14px;
}
.bg_right {
	margin-left:0px;
	margin-top:0px;
	width:656px;
	min-height:50px;
	margin-bottom:0px;
	float:left;
	display:inline;
	overflow:hidden;
	background-repeat:no-repeat;
	background-image: url(../images/bg_right.jpg);
}
.bg_right_full {
	margin-left:0px;
	margin-top:0px;
	width:983px;
	min-height:50px;
	margin-bottom:0px;
	float:left;
	display:inline;
	overflow:hidden;
	background-repeat:no-repeat;
	background-image: url(../images/bg_right2.jpg);
}
.navigation
{	width:632px;
	margin-left:5px;
	color:#818181;
	font-size:11px;
	min-height:200px;
	padding-top:10px;
}
.navigation2
{	width:957px;
	margin-left:5px;
	color:#818181;
	font-size:11px;
	min-height:200px;
	padding-top:10px;
}
.foot_news
{
background-image: url(../images/foot_news.jpg);
width:623px;
height:30px;
background-repeat:no-repeat;
}
.foot_news p
{
	color:white;
	font-size:9px;
	padding-top:3px;
	padding-left:4px;
	width:541px;
	float:left;
}
.readmore_news
{
	float:left;
	
}
#language {
width:300px;
height:30px;
position: absolute;
padding-top:3px;
padding-left:10px;
}
#menu_en {
	background-image: url(../images/en/menu.png);
	height:34px;
	width:635px;
	z-index: 10;
	float:left;
}
#menu_fr {
	background-image: url(../images/fr/menu.png);
	height:34px;
	width:635px;
	z-index: 10;
	float:left;
}
#menu_pos {
	padding-top:207px;
	float:left;
	width:635px;
}
#topmenu {
    float: left;
    list-style: none;
	padding: 0;
	margin: 0;
}
#topmenu ul {
	list-style: none;
}
#topmenu li {
	
    float: left;
    list-style: none;
	color:white;
}
#menu1 , #menu2 , #menu3 , #menu4 , #menu5 , #menu6  {
padding-top:7px;
font-size:11px;
padding
}
#loginarea_en
{
	float:left;
	height:140px;
	width:359px;
	position:absolute;
	margin-left:600px;
	background-image: url(../images/login.png);
	margin-top:21px;

}
#loginarea_fr
{
	float:left;
	height:140px;
	width:359px;
	position:absolute;
	margin-left:600px;
	background-image: url(../images/login_fr.png);
	margin-top:21px;

}
#community
{
width:80px;
height:30px;
padding-top:50px;
position:absolute;
padding-left:300px;
text-align:right;
}
#logintab {
width:95%;
margin:auto;
padding-top:45px;
padding-left:5px;
color:white;
}
#logged {
width:85%;
margin:auto;
font-size:11px;
padding-top:55px;
padding-left:5px;
color:#81a4d3;
}
.log_s_1
{
width:90px;
height:23px;
}
.log_s_2
{
width:20px;

}
.bg_log
{
	background-image: url(../images/input2.jpg);
	background-repeat:no-repeat;
	width:118px;
	height:23px;
}
.send
{
display:none;
background:none;
border:none;
}
.log_send
{
	width:80px;
	height:51px;
	background-repeat:no-repeat;
}
.input_login
{
	background:none;
	border:none;
	width:100px;
	margin-left:8px;
	color:white;
}
.log_foot
{
padding-top:10px;
text-align:center;
}
.last_match
{
	width:399px;
	float:left;
		
}
.coverage_title
{
	width:581px;
	float:left;
}
.coverage_t
{
	padding-top:5px;
	float:right;
	padding-right:15px;
}
.last_match_table
{
margin-top:15px;
width:398px;
}
.l_match
{
float:left;
padding-top:5px;
}
.i_match
{
padding-top:5px;
text-align:right;
padding-left:130px;
float:left;
}
.size_31
{
height:39px;
}
.size_38
{
height:40px;
}
.l_flags
{
width:55px;
text-align:center;
}
.l_versus
{
color:#f2f2f2;
}
.l_games
{
width:55px;
text-align:center;
}
.l_opponent
{
color:#73899e;
width:210px;
font-size:11px;
}
.l_score
{
width:79px;
text-align:center;
font-weight:bold;
color:green;
font-size:11px;
}
.main_sp
{
width:278px;
height:65px;
background-image: url(../images/sp_main.jpg);
margin:auto;
margin-right:18px;
margin-top:4px;
padding-top:3px;
background-repeat:no-repeat;
overflow:hidden;
text-align:center;
}
.last_news
{
margin-top:5px;
padding-left:20px;
color:white;
width:100%;

}
.main_sp_title
{
padding-right:20px;
text-align:right;
padding-top:10px;
}
.n_date
{
width:36px;
padding-top:2px;
}
.t_icon
{
	width:25px;
	padding-left:10px;
}
.l_date
{
	background-image: url(../images/icon/news.png);
	background-repeat:no-repeat;
	width:36px;
	height:16px;
	font-weight:bold;
	font-size:10px;
	text-align:center;
	padding-top:2px;
}
.sub_sp
{
	margin:auto;
	margin-top:5px;
	width:290px;
	margin-left:28px;

}
.left_sp
{
	width:134px;
	height:81px;
	background-image: url(../images/sp.jpg);
	background-repeat:no-repeat;
	margin-right:9px;
	float:left;
	padding-top:2px;
	text-align:center;
}
.n_sub
{
	font-size:9px;
	color:#8c8c8c;
}
.n_title
{
	overflow:hidden;
	color:#062549;
}
.n_title
{
	overflow:hidden;
	color:#062549;
	height:15px;
}
.cov_preview
{
padding-top:65px;
padding-left:20px;
position: absolute; z-index: 20;
}
.cov_next
{
padding-top:65px;
padding-left:530px;
position: absolute; z-index: 21;
}
.title_left
{
padding-top:10px;
padding-left:30px;
}
.title_left2
{
padding-top:5px;
padding-left:30px;
}
a.m_url
{
	text-decoration: none;
	margin: 0 5px;
	font-weight: bolder;
	color:#9b9b9b;
	padding-left:20px;
	background: url("../images/icon/menu.gif") no-repeat 6px;
}
a.m_url:hover {
	color:#699ed9;
	font-size:11px;
	font-family: "Verdana", tohama
}

.left_bottom_center
{
	width:299px;
	height:20px;
	background: url("../images/center_bottom.jpg") no-repeat;
	padding-left:220px;
	padding-top:1px;
}
.size_tm
{
	height:24px;
}
.top_news_picture
{
	padding-top:5px;
	height:60px;
	width:305px;
	overflow:hidden;
}
.top_news_content
{
	width:301px;
	height:60px;
	font-size:9px;
	color:#717171;
	
}
a.link_last
{
	text-decoration: none;
	font-weight: bolder;
	color:#9ecdff;
	font-size:11px;
}
a.link_last:hover {
	color:#4579af;
	font-size:11px;
	font-family: "Verdana", tohama
}

.none
{
	display:none;
}

a.topmenu_first_en {  
		 height: 34px;
		 width: 183px;
		 position:absolute;
		 z-index: 6;
		
 }
a.topmenu_first_fr {  
		 height: 34px;
		 width: 183px;
		 position:absolute;
		 z-index: 6;
		
 }

a.topmenu_first_fr:hover,a.topmenu_first_fr:focus{
		background: url("../images/fr/menu.png") no-repeat left -35px;
		height: 34px;
		width: 213px;
		position:absolute;
		z-index: 6;
}
a.topmenu_second_fr:hover,a.topmenu_second_fr:focus {
        background: url("../images/fr/menu.png") no-repeat left -71px;
        width: 238px; height: 34px;
        z-index: 6;
        position: absolute;
}
a.topmenu_second_fr {  
        width: 212px; height: 34px;
        z-index: 6;
		margin-left:183px;
		position: absolute;
}
a.topmenu_third_fr {  
        width: 212px; height: 34px;
        z-index: 6;
		margin-left:395px;
		position: absolute;
}
a.topmenu_third_fr:hover,a.topmenu_third_fr:focus {
        background: url("../images/fr/menu.png") no-repeat left -107px;
        width: 238px; height: 34px;
        z-index: 6;
        position: absolute;
}
.pose_kg
{
position:absolute;
margin-left:760px;
margin-top:75px;
}
a.topmenu_first_en:hover,a.topmenu_first_en:focus{
		background: url("../images/en/menu.png") no-repeat left -35px;
		height: 34px;
		width: 213px;
		position:absolute;
		z-index: 6;
}
a.topmenu_second_en:hover,a.topmenu_second_en:focus {
        background: url("../images/en/menu.png") no-repeat left -71px;
        width: 238px; height: 34px;
        z-index: 6;
        position: absolute;
}
a.topmenu_second_en {  
        width: 212px; height: 34px;
        z-index: 6;
		margin-left:183px;
		position: absolute;
}
a.topmenu_third_en {  
        width: 212px; height: 34px;
        z-index: 6;
		margin-left:395px;
		position: absolute;
}
a.topmenu_third_en:hover,a.topmenu_third_en:focus {
        background: url("../images/en/menu.png") no-repeat left -107px;
        width: 238px; height: 34px;
        z-index: 6;
        position: absolute;
}
.lavaLampWithImage {
        position: relative;
        height: 25px;
        overflow: hidden;
		background-image: url(../images/left2.jpg);
		width:284px;
		background-repeat:repeat-x;
		margin: 0;
		padding-top:2px;
	
}
#paginate-slider3
{
width:284px;
height:25px;
float:left;
}
.menu_three
{
padding-top:2px;
}
.lavaLampWithImage li {
    float: left;
    list-style: none;

}
.lavaLampWithImage li.back {

       background: url("../images/lava.gif") no-repeat right -24px;
        width: 5px; height: 24px;
        z-index: 8;
		
        position: absolute;
    }
.lavaLampWithImage li.back .left {
            background: url("../images/lava.gif") no-repeat top left;
            height: 24px;
            margin-right: 1px; /* 7px is the width of the rounded shape */
			
        }
.lavaLampWithImage li a {
        font:  16px Calibri;
        text-decoration: none;
        color: #f1f1f1;
		padding-top:1px;
        outline: none;
        text-align: center;
        letter-spacing: 0;
        z-index: 10;
        display: block;
        float: left;
        height: 30px;
        position: relative;
        margin: auto 9px;    
	
}
.lavaLampWithImage li a:hover, .lavaLampWithImage li a:active, .lavaLampWithImage li a:visited {
           border: none;
}
.lavaLampWithImage img
{
		border:none;
}
.inc_date
{
width:79px;
text-align:center;
color:#a1a1a1;
font-weight:bold;
text-align:center;
font-size:10px;
margin:auto;
}
.win
{
color:#57cc57;
font-size:13px;
font-weight:bold;
}
.loose
{
color:#e82223;
font-size:13px;
font-weight:bold;
}
.draw
{
color:#477ace;
font-size:13px;
font-weight:bold;
}
.title_news
{
	background-image: url(../images/title_news.jpg);
	width:628px;
	height:38px;
	background-repeat:no-repeat;
	padding-left:15px;
	margin-left:2px;
	margin-top:5px;
}
.news_aff
{
width:628px;
margin:auto;
}
hr
{
	color:#e3e3e3;

	
}

.left_news
{
	width:570px;
	float:left;
	font-size:11px;
	color:#818181;
}
.comment
{
	float:left;
	background-image: url(../images/comment.png);
	width:30px;
	height:28px;
	margin-top:6px;
	padding-right:15px;
	background-repeat:no-repeat;
}
.bg_pic_news
{
margin-top:10px;
background-image: url(../images/bg_pic_news.png);
background-repeat:repeat-x;
height:90px;
width:100%;
padding-top:4px;
text-align:center;
float:left;
}
.bg_pic_news img
{
float:left;
padding-top:5px;
padding-right:5px;
}
.comment p
{
	padding-left:1px;
	width:30px;
	text-align:center;
	color:#56b2be;
}
.prev_cov
{
	background: url("../images/icon/cov_left.png");
	width:30px;
	height:28px;
	float:left;
	position:absolute;
}
img.prev_cov:hover
{
	background: url("../images/icon/cov_left.png") no-repeat left -28px;
	width:30px;
	height:28px;
	float:left;
}
.next_cov
{
	background: url("../images/icon/cov_right.png");
	width:30px;
	height:28px;
	float:left;
	position:absolute;
}
img.next_cov:hover
{
	background: url("../images/icon/cov_right.png") no-repeat left -28px;
	width:30px;
	height:28px;
	float:left;
}
 h2 {
    font-family: "Verdana", Arial, Tahoma, serif;
    font-size: 13px;
	text-align: center;
    color: #646464;
    text-transform: uppercase;
    font-weight: bold;
	background-repeat:repeat-x;

}
option, input,   file {  
    font-family: "Verdana", Arial, Helvetica, sans-serif; 
    font-size: 11px; 
    color: #000000; 
    background-color: #FFFFFF; 
	    background-image: url(../images/input.jpg);
    border: 1px solid #333333;
}
/* Infomessages - Miscellaneous */
.tooltip {
  position: absolute;
  display: none;
  background-color: #f3f3f3;
  color: #4e4e4e;
  border: 1px solid #eaeae;
  border-left: 4px solid #afafaf;
  padding: 4px 10px;
  z-index: 100;
}

.errorbox {
  background-color: #FFCCCC;
  border: 1px dashed #D60000;
  color: #666666;
  font-size: 10px;
  width: 350px;
  padding: 8px;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: left;
}
.title_position
{
color:white;
text-transform: uppercase;
font-weight:12px;
font-family: "tahoma";
float:left;
}
.pos_content_left
{
width:305px;
margin-top:10px;
margin-left:15px;
}
.left_title2 img
{
padding-top:7px;
padding-left:25px;
float:left;
}
.pos_txt_left
{
font-family: "tahoma";
padding-top:6px;
font-weight:bold;
font-size:12px;
color:white;
text-transform: uppercase;

}
.webspell
{
position:absolute;
margin-left:843px;
font-size:10px;
color:white;
font-family:Calibri;
margin-top:113px;
}
.webspell a
{
font-family:Calibri;
font-size:10px;
color:white;
}
#copyleft
{
display:none;
}